body {background:#f3f1f7;}
.rule_ZlP{width: 100%;height: 1.95rem;background: url(/site/images/about/rules/ruleSoho.png) no-repeat center;position: relative;}
.rule_ZlPHr{background: url(/site/images/about/rules/ruleSoho.png) no-repeat center;}
.rule_ZlP div{width: 7rem;position: absolute;bottom: -0.3rem;left: 50%;margin-left: -3.5rem;border-radius: .15rem;-o- border-radius: .15rem;-moz-border-radius:.15rem; border-radius:.15rem;background: #fff;}
.rule_ZlP div a{display: block;width: 49.9%;height: .58rem;line-height: .58rem;float: left;text-align: center; font-size: .18rem;color: #666;}
.rule_ZlP div a:nth-child(1){border-right: 1px solid #dcdcdc;}
.rule_ZlP div a:hover,.rule_ZlP div a.current{font-weight: bold;color: #ff6666;}
.ruleContent,.stateZLP{max-width: 9.24rem;margin: 0 auto .15rem;background: #fff;width: 70%;padding: .15rem .4rem;margin-top: .38rem;border-radius: .15rem;-o- border-radius: .15rem;-moz-border-radius:.15rem; border-radius:.15rem;}

.ruleContent h1,.stateZLP h1{font-size: .24rem;height: .8rem;line-height: .8rem; text-align: center;}
.ruleContent p,.stateZLP p{font-size: .14rem;font-size: .16rem;color: #666;line-height: .28rem;text-indent: 2em;}
.ruleContent p img{text-align: center;margin: .15rem;}
.stateZLP h2{font-size: .18rem;text-indent: 2em;}
.stateZLP h2 strong{color: #ff6666;}
.stateZLP h6{font-size: .16rem;height: .5rem;line-height: .5rem;}